## rizin-cutter 2.3.4

=== debian/changelog ===
rizin-cutter (2.3.4-1parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 04 Jun 2024 03:50:20 +0200

rizin-cutter (2.3.4-1parrot1) stable; urgency=medium

  * New upstream version 2.3.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 21 Mar 2024 11:48:09 +0700

rizin-cutter (2.3.3-1parrot1) stable; urgency=medium

  * New upstream version 2.3.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 28 Feb 2024 16:06:00 +0700

rizin-cutter (2.3.2-1parrot1) parrot-updates; urgency=medium

  * New upstream version 2.3.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 28 Oct 2023 02:45:53 +0700

rizin-cutter (2.3.1-1parrot2) parrot-updates; urgency=medium

  * Change uscan URL to Github's API

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 28 Oct 2023 02:43:18 +0700

rizin-cutter (2.3.1-1parrot1) parrot-updates; urgency=medium

  * New upstream version 2.3.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Sep 2023 05:07:24 +0700

rizin-cutter (2.2.0-1parrot2) parrot-updates; urgency=medium

  * Remove old patch

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 20:06:25 +0700

rizin-cutter (2.2.0-1parrot1) parrot-updates; urgency=medium

  * New upstream version 2.2.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 10:45:45 +0700

rizin-cutter (2.1.2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2.1.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 12:12:00 +0700

rizin-cutter (2.1.0-0parrot4) parrot-updates; urgency=medium

  * Use dh_clean to remove template files
  * Create source patches for adding translations

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 11 Aug 2022 22:02:19 +0700

rizin-cutter (2.1.0-0parrot3) parrot-updates; urgency=medium

  * Add translations
  * Use automation installation of cmake

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 11 Aug 2022 21:43:40 +0700

rizin-cutter (2.1.0-0parrot2) parrot-updates; urgency=medium

  * Restore real version

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Jul 2022 14:43:38 +0700

rizin-cutter (2.1.0-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2.1.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Jul 2022 14:42:07 +0700

rizin-cutter (2.1.0-rc2-0parrot4) parrot-updates; urgency=medium

  * Fix watch file to allow non-rc version only

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Jul 2022 14:40:53 +0700

rizin-cutter (2.1.0-rc2-0parrot3) parrot-updates; urgency=medium

  * Remove cmake from install list. It must be generated cmake files
  * Correct path of cutter's header
  * Add section for librizin-dev

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Jul 2022 04:46:00 +0700

rizin-cutter (2.1.0-rc2-0parrot2) parrot-updates; urgency=medium

  * Add libstdc++-11-dev to build depend
  * Add cmake to librizin-cutter-dev install

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Jun 2022 18:55:45 +0700

rizin-cutter (2.1.0-rc2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2.1.0-rc2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Jun 2022 09:10:55 +0700

rizin-cutter (2.0.5-0parrot2) parrot-updates; urgency=medium

  * Add clang to build-depends, fix missing stddef during compile time
  * Fix wrong deb maintainer name
  * Correct previous version in changelog

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 16 Jan 2022 15:31:30 +0700

rizin-cutter (2.0.5-0parrot1) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * New upstream version 2.0.5

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 16 Jan 2022 13:25:31 +0700

rizin-cutter (2.0.5-rc5-0parrot1) parrot-updates; urgency=medium

  * New upstream 2.0.5

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 16 Jan 2022 13:24:43 +0700

rizin-cutter (2.0.5-rc4-0parrot2) parrot-updates; urgency=medium

  * Remove hot fix for elf patch

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 12 Jan 2022 18:25:07 +0700

rizin-cutter (2.0.5-rc4-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.0.5-rc4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 11 Jan 2022 21:18:08 +0700

rizin-cutter (2.0.5-rc3-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.0.5-rc3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 08 Jan 2022 07:56:23 +0700

rizin-cutter (2.0.5-rc2-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.0.5-rc2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 04 Jan 2022 15:15:35 +0700

rizin-cutter (2.0.5-rc1-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.0.5-rc1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 31 Dec 2021 06:07:14 +0700

rizin-cutter (2.0.4-rc2-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.0.4-rc2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 20 Nov 2021 17:27:44 +0700

rizin-cutter (2.0.4-rc1-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.0.4-rc1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 18 Nov 2021 05:36:12 +0700

rizin-cutter (2.0.3-0parrot4) rolling; urgency=medium

  * Add hotfix patch for empty section when user open elf file

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Sep 2021 13:05:56 +0700

rizin-cutter (2.0.3-0parrot3) rolling; urgency=medium

  * Enable python plugin for cutter

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Sep 2021 07:44:55 +0700

rizin-cutter (2.0.3-0parrot2) rolling; urgency=medium

  * Remove duplicate cutter launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Sep 2021 07:25:55 +0700

rizin-cutter (2.0.3-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.0.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 26 Sep 2021 05:31:49 +0700

rizin-cutter (2.0.2-rc1-0parrot1) rolling; urgency=medium

  * Rebuild package against librizin-core 0.2.1.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 29 Apr 2021 01:22:12 +0200


