=== debian/control ===
Source: rizin-cutter
Section: devel
Priority: optional
Maintainer: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-strip-nondeterminism,
               libcapstone-dev,
               libgraphviz-dev,
               libkf5syntaxhighlighting-dev,
               libqt5svg5-dev,
               librizin-dev,
               libxxhash-dev,
               libzip-dev,
               pkg-config,
               python3-dev,
               qtbase5-dev,
               qttools5-dev,
               qtwebengine5-dev,
               zlib1g-dev,
               libshiboken2-dev,
               libpyside2-dev,
               qtdeclarative5-dev,
               clang,
               libstdc++-11-dev
Standards-Version: 4.5.1
Homepage: https://rizin.re/
Vcs-Browser: https://nest.parrotsec.org/packages/tools/rizin-cutter
Vcs-Git: https://nest.parrotsec.org/packages/tools/rizin-cutter.git
Rules-Requires-Root: no

Package: rizin-cutter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GUI for rizin reverse engineering framework
 Cutter is a Qt based GUI for reverse engineering binaries, which makes
 use of the rizin framework. Advanced users are expected to use the
 rizin CLI tools instead, which are much more powerful.

Package: librizin-cutter-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}
Description: GUI for rizin reverse engineering framework
 This package contains devel files from rizin-cutter
