=== debian/watch ===
version=4
opts="searchmode=plain" https://api.github.com/repos/rizinorg/cutter/releases?per_page=1 https://github.com/rizinorg/cutter/releases/download/v[\d\.]*/Cutter-v([\d\.]*)-src\.tar\.gz
