## rizin-cutter 2.4.1

=== debian/changelog ===
rizin-cutter (2.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 May 2025 14:54:37 +0200

rizin-cutter (2.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4.0
  * Update submodules
  * Update build-deps
  * Update installation

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 May 2025 16:33:38 +0200

rizin-cutter (2.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.3.4
  * Replace obsolete build-dep pkg-config with pkgconf
  * Update minimal required version of librizin-dev
  * Update debian/submodules
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Mar 2024 14:41:04 +0100

rizin-cutter (2.3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.3.2
  * Update submodules
  * Update and add missing build-dep

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Sep 2023 16:12:15 +0200

rizin-cutter (2.3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.3.0
  * Update submodules
  * Update minimal required version of librizin-dev
  * New upstream version 2.3.1
  * Update required version of librizin-dev

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2023 15:03:34 +0200

rizin-cutter (2.2.1-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable armel build.

  [ Sophie Brun ]
  * New upstream version 2.2.1
  * Update debian/submodules
  * Update minimal required version of librizin-dev
  * Bump Standards-Version to 4.6.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Jun 2023 16:06:44 +0200

rizin-cutter (2.1.2-0kali2) kali-dev; urgency=medium

  * Add librizin-cutter-dev package to build plugins  

 -- Daniele Faugiana <dani.faugiana@gmail.com>  Fri, 10 Feb 2023 13:18:31 -0500

rizin-cutter (2.1.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Security-Contact.
  * Set upstream metadata fields: Repository.

  [ Arnaud Rebillout ]
  * New upstream version 2.1.2

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 31 Jan 2023 13:42:44 +0700

rizin-cutter (2.1.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 14:21:14 -0600

rizin-cutter (2.1.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 24 Aug 2022 21:43:07 +0700
