=== debian/control ===
Source: rizin-cutter
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arnaud Rebillout <arnaudr@kali.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-strip-nondeterminism,
               cmake,
               libclang-dev,
               libgraphviz-dev,
               libkf6syntaxhighlighting-dev,
               libpyside6-dev,
               libqt6svg6-dev,
               librizin-dev (>= 0.8.0),
               libshiboken6-dev (>= 6.8.2.1-3kali1),
	       libxkbcommon-dev,
               llvm,
               pkgconf,
               python3-dev,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-tools-dev,
               shiboken6,
               zlib1g-dev
Standards-Version: 4.6.2
Homepage: https://cutter.re
Vcs-Browser: https://gitlab.com/kalilinux/packages/rizin-cutter
Vcs-Git: https://gitlab.com/kalilinux/packages/rizin-cutter.git

Package: rizin-cutter
Architecture: amd64 arm64 armhf i386 mipsel
Depends: python3,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: radare2-cutter
Provides: radare2-cutter
Description: reverse engineering platform powered by rizin
 Cutter is a free and open-source reverse engineering platform powered by
 rizin. It aims at being an advanced and customizable reverse engineering
 platform while keeping the user experience in mind. Cutter is created by
 reverse engineers for reverse engineers.

Package: librizin-cutter-dev
Section: libdevel
Architecture: amd64 arm64 armhf i386 mipsel
Depends: ${misc:Depends},
Description: development files to build cutter plugins
 These files can be used to build cutter plugins and integrate such
 plugin into the Cutter GUI.
