=== debian/watch ===
version=4
opts="\
dversionmangle=auto,\
uversionmangle=s{(\d)[\-]?(rc\d*)$}{$1~$2},\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%\
" https://github.com/rizinorg/cutter/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
